Foros del Web » Programación para mayores de 30 ;) » Java »

NetBeans Error de Paquetes

Estas en el tema de NetBeans Error de Paquetes en el foro de Java en Foros del Web. Habitualmente utilizo netbeans 6.5 para la programación en java. La cuestión esque he adquirido un nuevo equipo con w7 y he instalado esta herramienta sin ...
  #1 (permalink)  
Antiguo 25/02/2010, 11:52
 
Fecha de Ingreso: febrero-2010
Mensajes: 16
Antigüedad: 14 años, 3 meses
Puntos: 0
NetBeans Error de Paquetes

Habitualmente utilizo netbeans 6.5 para la programación en java. La cuestión esque he adquirido un nuevo equipo con w7 y he instalado esta herramienta sin ningun problema, pero a la hora de ejecutar las aplicaciones me falla uno de los paquetes utilizados. Concretamente el error que me da es el siguiente...

"package javax.servlet does not exist"

Evidentemente el fallo es que no existe ese paquete, pero no se como podría solucionarlo.

Un saludo.
  #2 (permalink)  
Antiguo 25/02/2010, 12:02
Avatar de pablor21  
Fecha de Ingreso: noviembre-2008
Ubicación: Montevideo - Uruguay
Mensajes: 197
Antigüedad: 15 años, 6 meses
Puntos: 13
Respuesta: NetBeans Error de Paquetes

Hola, creo que tienes que instalar j2ee para poder hacer eso, busca entre los plugins web para eclipse... por ahí deben estar, si no está descargate el archivo .jar de la web y pegalo en <pathJava>jre/lib/ext y listo.
Saludos
__________________
Desarrolloador Freelance - http://www.mvdit.com.uy

Etiquetas: netbeans, paquetes
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 17:39.